<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.   Bm     Em D     C
 // Karanlığı dağıtıyor,
.Am    D  C      Bm
 Işığıyla parlatıyor, //
.   Em     Bm  C     D
 // Harikalar yaratıyor,
.Am7    C  D      Bm
 Kurtarıcı İsa Mesih! //

[C1]
   // Günahlıyı çağırıyor,
   Günahından arıtıyor, //
   // Huzur, esenlik veriyor,
   Kurtarıcı İsa Mesih! //

[C2]
   // O seni de çok seviyor,
   Sevgisiyle kucaklıyor, //
   // Sonsuz yaşamı veriyor
   Kurtarıcı İsa Mesih! //

[C3]
   // Karanlığı dağıtıyor,
   Sevgisiyle parlatıyor, //
   // Harikalar yaratıyor,
   Yüce olan İsa Mesih! //</lyrics>
<title>Karanlığı Dağıtıyor TY33</title>
<author>Ali Yazar</author>
<hymn_number>33</hymn_number>
<key>Bm</key>
</song>